Subject: Re: [RFC] Patch to option HSO driver to the kernel

From: Greg KH <[email-masked]>
Date: Mon, 14 Apr 2008 16:03:09 -0700

On Mon, Apr 14, 2008 at 11:42:07PM +0100, Andrew Bird (Sphere Systems) wrote:
> Hi Matthew,
> 	I'd prefer the keep it as just 'hso' and change the textual description if 
> necessary. I think module names are just arbitrary, and should not 
> necessarily reflect the original usage too well, otherwise you end up with a 
> situation like with the 'option' module. That module is now used for many 
> devices from differing manufacturers and it doesn't really make much sense to 
> load the option module to service a device from Novatel, Sierra Wireless or 
> Huawei.

Ok, that's fine with me, what should we use for the text in the driver
and the Kconfig entry?

thanks,

greg k-h